/* 自定义验证码样式 */
#tianai-captcha-parent {
  height: 270px !important;
}

#tianai-captcha-parent .slider-bottom {
	height: 0 !important;
	overflow: hidden;
}

#tianai-captcha-parent .slider-bottom .close-btn {
	position: absolute;
	top: 8px;
	right: 8px;
	z-index: 1000;
	cursor: pointer;
}

#tianai-captcha-parent .slider-bottom .refresh-btn {
	position: absolute;
	right: 8px;
	bottom: 64px;
	z-index: 1000;
	cursor: pointer;
	animation: refresh-btn-fade-in 1s ease-in-out;
}

#tianai-captcha.tianai-captcha-slider .slider-move {
	overflow: hidden;
	border-radius: 4px;
}

#tianai-captcha.tianai-captcha-slider .slider-move-track {
	border: 1px solid #cdc7c7 !important;
}

#tianai-captcha.tianai-captcha-slider .slider-move .slider-move-btn {
	top: 0 !important;
	height: 100% !important;
	border: 1px solid #cdc7c7 !important;
}

@keyframes refresh-btn-fade-in {
	0% {	
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}